Subject: [Healeys] fenders needed

From: Jonathan Einhorn <[email-masked]>
Date: Sat, 29 Nov 2014 19:12:12 -0500

I need a right (passenger side) front & rear fenders for a 100-6 I'm
restoring for driving use. I lost the rear fender when it was strapped to
the car and it fell off on the highway and the front one could use some
repair. Just want metal fenders in decent shape with no rust or corrosion
and not needing body work. Anyone have fenders they want to sell?

thanks
jon

-- 
Jonathan J. Einhorn, Esq.
Attorney & Counselor at Law
129 Whitney Avenue
New Haven, CT. 06510
tel: 203-777-3777
[email-masked]
fax: 203-782-1721
cell: 203-623-7373
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys